td.header_logo, td.header_search, td.header_image, td.header_menu, table.data, .gv_border, img.border_mini,
.button
{
  border-color: #da7429;
}

td.data_header
{
	background-color: #ffe5d2;
	border-color: #da7429;
}

.googleSearchInput
{
	border-bottom: #da7429 1px solid;
	border-left: #da7429 1px solid;
	border-right: #da7429 1px solid;
	border-top: #da7429 1px solid;
}

a.topmenu:hover
{
	color: #da7429;
}

td.footer_a, .background
{
	background-color: #da7429;
}

.gv_header, .gv_footer, .gv_pager
{  
	background-color: #ffe5d2;    
}

html 
{
	overflow:auto;
	scrollbar-base-color: #da7429;
	scrollbar-arrow-color: #ffe5d2;
	scrollbar-track-color: #ffe5d2;
	scrollbar-shadow-color: #da7429;
	scrollbar-lightshadow-color: #da7429; 
	scrollbar-darkshadow-color: black;
	scrollbar-highlight-color: #da7429;
	scrollbar-3dlight-color: black;
}